### Struct

# Ide CodeIndexEntry

#### Description

    struct IdeCodeIndexEntry {
      /* No available fields */
    }

No description available.

#### Instance methods

###### ide_code_index_entry_copy

No description available.

###### ide_code_index_entry_free

No description available.

###### ide_code_index_entry_get_flags

No description available.

###### ide_code_index_entry_get_key

No description available.

###### ide_code_index_entry_get_kind

No description available.

###### ide_code_index_entry_get_name

No description available.

###### ide_code_index_entry_get_range

No description available.

Available since: 3.32